prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=/usr/lib

Name: GNOME To Do
Description: Header and path for GNOME Todo Plugins
Version: 3.28.1
Libs: -L${libdir} -lgtd
Cflags:-I${includedir}/gnome-todo
